div.news_list_main
{
}

div.news_list_main a.more
{
margin: 0;
}

div.news_list_main div.news_container
{
display: flex;
flex-direction: row;
flex-wrap: wrap;
justify-content: space-between;
}

div.news_list_main a.item
{
display: block;
width: 31%;
text-decoration: none;
position: relative;
padding-bottom: 3rem;
margin-top: 1.5rem;
}

div.news_list_main a.item div.thumb
{
width: 100%;
background-position: center;
background-size: cover;
background-repeat: no-repeat;
}

div.news_list_main a.item div.thumb div
{
padding-top: 65%;
}

div.news_list_main a.item h3
{
margin-top: 1rem;
font-size: 1rem;
text-transform: uppercase;
height: 4rem;
}

div.news_list_main a.item p
{
margin-top: 1rem;
font-size: 0.85rem;
line-height: 1rem;
}

div.news_list_main a.item span.button
{
position: absolute;
left: 0;
bottom: 0;
margin: 0;
font-size: 0.85rem;
height: 2rem;
line-height: 1.75rem;
border-radius: 1rem;
min-width: 10rem;
}

@media (max-width: 800px)
{
div.news_list_main a.item { width: 48%; padding-bottom: 3.5rem; }
div.news_list_main a.item h3 { height: auto; }
div.news_list_main a.item span.button { font-size: 1rem; height: 2.5rem; line-height: 2.25rem; border-radius: 1.25rem; width: 100%; }
}

@media (max-width: 480px)
{
div.news_list_main a.item { width: 100%; }
}
